// ----------------------------------------------------------------------------------------------------
// - Bitmap ID's
// ----------------------------------------------------------------------------------------------------
#define IDB_BANNER_GREY					101		//
#define IDB_BANNER_RGB					102		//

// ----------------------------------------------------------------------------------------------------
// - Wave ID's
// ----------------------------------------------------------------------------------------------------
#define IDW_MOUSEOVER					101		//

// ----------------------------------------------------------------------------------------------------
// - Dialog ID's
// ----------------------------------------------------------------------------------------------------
#define IDD_ID3V1_TAG					101		// ID3v1 Tag Property Sheet Page

// ----------------------------------------------------------------------------------------------------
// - ID3v1 Tag Property Sheet Page Control ID's
// ----------------------------------------------------------------------------------------------------
#define IDC_CHECKBOX_ID3V1_TAG			201		//

#define IDC_STATIC_TITLE				301		//
#define IDC_STATIC_ARTIST				302		//
#define IDC_STATIC_ALBUM				303		//
#define IDC_STATIC_YEAR					304		//
#define IDC_STATIC_COMMENTS				305		//
#define IDC_STATIC_GENRE				306		//

#define IDC_STATIC_BANNER				307		//

#define IDC_EDIT_TITLE					401		//
#define IDC_EDIT_ARTIST					402		//
#define IDC_EDIT_ALBUM					403		//
#define IDC_EDIT_YEAR					404		//
#define IDC_EDIT_COMMENTS				405		//
#define IDC_COMBOBOX_GENRE				406		//

// ----------------------------------------------------------------------------------------------------
// - Help String ID's
// ----------------------------------------------------------------------------------------------------
#define IDH_USE_TAG						501		//
#define IDH_TITLE						502		//
#define IDH_ARTIST						503		//
#define IDH_ALBUM						504		//
#define IDH_YEAR						505		//
#define IDH_COMMENT						506		//
#define IDH_GENRE						507		//
#define IDH_BANNER						508		//

// ----------------------------------------------------------------------------------------------------
// - Error String ID's
// ----------------------------------------------------------------------------------------------------
#define IDS_ERROR_FILE_READ				601		//
#define IDS_ERROR_FILE_WRITE			602		//

// ----------------------------------------------------------------------------------------------------
// - ID3v1 Tag Genre String ID's
// ----------------------------------------------------------------------------------------------------
#define IDS_GENRE_BLUES					1000	//
#define IDS_GENRE_CLASSIC_ROCK			1001	//
#define IDS_GENRE_COUNTRY				1002	//
#define IDS_GENRE_DANCE					1003	//
#define IDS_GENRE_DISCO					1004	//
#define IDS_GENRE_FUNK					1005	//
#define IDS_GENRE_GRUNGE				1006	//
#define IDS_GENRE_HIP_HOP				1007	//
#define IDS_GENRE_JAZZ					1008	//
#define IDS_GENRE_METAL					1009	//
#define IDS_GENRE_NEW_AGE				1010	//
#define IDS_GENRE_OLDIES				1011	//
#define IDS_GENRE_OTHER					1012	//
#define IDS_GENRE_POP					1013	//
#define IDS_GENRE_R_B					1014	//
#define IDS_GENRE_RAP					1015	//
#define IDS_GENRE_REGGAE				1016	//
#define IDS_GENRE_ROCK					1017	//
#define IDS_GENRE_TECHNO				1018	//
#define IDS_GENRE_INDUSTRIAL			1019	//
#define IDS_GENRE_ALTERNATIVE			1020	//
#define IDS_GENRE_SKA					1021	//
#define IDS_GENRE_DEATH_METAL			1022	//
#define IDS_GENRE_PRANKS				1023	//
#define IDS_GENRE_SOUNDTRACK			1024	//
#define IDS_GENRE_EURO_TECHNO			1025	//
#define IDS_GENRE_AMBIENT				1026	//
#define IDS_GENRE_TRIP_HOP				1027	//
#define IDS_GENRE_VOCAL					1028	//
#define IDS_GENRE_JAZZ_FUNK				1029	//
#define IDS_GENRE_FUSION				1030	//
#define IDS_GENRE_TRANCE				1031	//
#define IDS_GENRE_CLASSICAL				1032	//
#define IDS_GENRE_INSTRUMENTAL			1033	//
#define IDS_GENRE_ACID					1034	//
#define IDS_GENRE_HOUSE					1035	//
#define IDS_GENRE_GAME					1036	//
#define IDS_GENRE_SOUND_CLIP			1037	//
#define IDS_GENRE_GOSPEL				1038	//
#define IDS_GENRE_NOISE					1039	//
#define IDS_GENRE_ALTERNROCK			1040	//
#define IDS_GENRE_BASS					1041	//
#define IDS_GENRE_SOUL					1042	//
#define IDS_GENRE_PUNK					1043	//
#define IDS_GENRE_SPACE					1044	//
#define IDS_GENRE_MEDITATIVE			1045	//
#define IDS_GENRE_INSTRUMENTAL_POP		1046	//
#define IDS_GENRE_INSTRUMENTAL_ROCK		1047	//
#define IDS_GENRE_ETHNIC				1048	//
#define IDS_GENRE_GOTHIC				1049	//
#define IDS_GENRE_DARKWAVE				1050	//
#define IDS_GENRE_TECHNO_INDUSTRIAL		1051	//
#define IDS_GENRE_ELECTRONIC			1052	//
#define IDS_GENRE_POP_FOLK				1053	//
#define IDS_GENRE_EURODANCE				1054	//
#define IDS_GENRE_DREAM					1055	//
#define IDS_GENRE_SOUTHERN_ROCK			1056	//
#define IDS_GENRE_COMEDY				1057	//
#define IDS_GENRE_CULT					1058	//
#define IDS_GENRE_GANGSTA				1059	//
#define IDS_GENRE_TOP_40				1060	//
#define IDS_GENRE_CHRISTIAN_RAP			1061	//
#define IDS_GENRE_POP_FUNK				1062	//
#define IDS_GENRE_JUNGLE				1063	//
#define IDS_GENRE_NATIVE_AMERICAN		1064	//
#define IDS_GENRE_CABARET				1065	//
#define IDS_GENRE_NEW_WAVE				1066	//
#define IDS_GENRE_PSYCHADELIC			1067	//
#define IDS_GENRE_RAVE					1068	//
#define IDS_GENRE_SHOWTUNES				1069	//
#define IDS_GENRE_TRAILER				1070	//
#define IDS_GENRE_LO_FI					1071	//
#define IDS_GENRE_TRIBAL				1072	//
#define IDS_GENRE_ACID_PUNK				1073	//
#define IDS_GENRE_ACID_JAZZ				1074	//
#define IDS_GENRE_POLKA					1075	//
#define IDS_GENRE_RETRO					1076	//
#define IDS_GENRE_MUSICAL				1077	//
#define IDS_GENRE_ROCK_AND_ROLL			1078	//
#define IDS_GENRE_HARD_ROCK				1079	//
#define IDS_GENRE_FOLK					1080	//
#define IDS_GENRE_FOLK_ROCK				1081	//
#define IDS_GENRE_NATIONAL_FOLK			1082	//
#define IDS_GENRE_SWING					1083	//
#define IDS_GENRE_FAST_FUSION			1084	//
#define IDS_GENRE_BEBOB					1085	//
#define IDS_GENRE_LATIN					1086	//
#define IDS_GENRE_REVIVAL				1087	//
#define IDS_GENRE_CELTIC				1088	//
#define IDS_GENRE_BLUEGRASS				1089	//
#define IDS_GENRE_AVANTGARDE			1090	//
#define IDS_GENRE_GOTHIC_ROCK			1091	//
#define IDS_GENRE_PROGRESSIVE_ROCK		1092	//
#define IDS_GENRE_PSYCHEDELIC_ROCK		1093	//
#define IDS_GENRE_SYMPHONIC_ROCK		1094	//
#define IDS_GENRE_SLOW_ROCK				1095	//
#define IDS_GENRE_BIG_BAND				1096	//
#define IDS_GENRE_CHORUS				1097	//
#define IDS_GENRE_EASY_LISTENING		1098	//
#define IDS_GENRE_ACOUSTIC				1099	//
#define IDS_GENRE_HUMOUR				1100	//
#define IDS_GENRE_SPEECH				1101	//
#define IDS_GENRE_CHANSON				1102	//
#define IDS_GENRE_OPERA					1103	//
#define IDS_GENRE_CHAMBER_MUSIC			1104	//
#define IDS_GENRE_SONATA				1105	//
#define IDS_GENRE_SYMPHONY				1106	//
#define IDS_GENRE_BOOTY_BASS			1107	//
#define IDS_GENRE_PRIMUS				1108	//
#define IDS_GENRE_PORN_GROOVE			1109	//
#define IDS_GENRE_SATIRE				1110	//
#define IDS_GENRE_SLOW_JAM				1111	//
#define IDS_GENRE_CLUB					1112	//
#define IDS_GENRE_TANGO					1113	//
#define IDS_GENRE_SAMBA					1114	//
#define IDS_GENRE_FOLKLORE				1115	//
#define IDS_GENRE_BALLAD				1116	//
#define IDS_GENRE_POWER_BALLAD			1117	//
#define IDS_GENRE_RHYTHMIC_SOUL			1118	//
#define IDS_GENRE_FREESTYLE				1119	//
#define IDS_GENRE_DUET					1120	//
#define IDS_GENRE_PUNK_ROCK				1121	//
#define IDS_GENRE_DRUM_SOLO				1122	//
#define IDS_GENRE_A_CAPELLA				1123	//
#define IDS_GENRE_EURO_HOUSE			1124	//
#define IDS_GENRE_DANCE_HALL			1125	//
