VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "PSHandler"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
Option Explicit

Implements IShellExtInit
Implements IShellPropSheetExt

'####################################################################################################
'#####[ IShellExtInit ]##############################################################################
'####################################################################################################
Private Sub IShellExtInit_Initialize(ByVal pidlFolder As Long, ByVal lpDataObject As PropSheetExt.IDataObject, ByVal hKeyProgID As Long)
    Dim udtFormatEtc As FORMATETC
    Dim udtStgMedium As STGMEDIUM
    Dim sTemp        As String
    Dim lTemp        As Long
    Dim lResult      As Long
    Dim i            As Long
    '
    With udtFormatEtc
        .cfFormat = CF_HDROP
        .ptd = 0
        .dwAspect = DVASPECT_CONTENT
        .lindex = -1
        .TYMED = TYMED_HGLOBAL
    End With
    '
    If lpDataObject.GetData(udtFormatEtc, udtStgMedium) = S_OK Then
        modPropSheet.m_FileCount = DragQueryFile(udtStgMedium.pData, &HFFFFFFFF, vbNullString, 0&)
        '
        ReDim modPropSheet.m_FilePath(1 To modPropSheet.m_FileCount)
        '
        For i = 0 To modPropSheet.m_FileCount - 1
            lTemp = DragQueryFile(udtStgMedium.pData, i, vbNullString, 0&)
            '
            sTemp = Space$(lTemp + 1)
            '
            lResult = DragQueryFile(udtStgMedium.pData, i, sTemp, lTemp + 1)
            '
            If lResult > 0 Then
                modPropSheet.m_FilePath(i + 1) = Left$(sTemp, lResult)
            End If
        Next i
    End If
    '
    If modPropSheet.m_FileCount < 1 Then
        ReDim modPropSheet.m_FilePath(0 To 0)
    End If
End Sub

'####################################################################################################
'#####[ IShellPropSheetExt ]#########################################################################
'####################################################################################################
Private Sub IShellPropSheetExt_AddPages(ByVal lpfnAddPage As Long, ByVal lParam As Long)
    Dim udtPropSheetPage As PROPSHEETPAGE
    Dim sTitle           As String
    Dim hPage            As Long
    Dim lAddPage         As Long
    '
    Const IDD_ID3V1_TAG  As Long = 101
    '
    If m_FileCount = 1 Then
        sTitle = LoadResString(IDD_ID3V1_TAG)
        '
        With udtPropSheetPage
            .dwSize = Len(udtPropSheetPage)
            .dwFlags = PSP_USECALLBACK Or PSP_USETITLE
            .hInstance = App.hInstance
            .pszTitle = StrPtr(sTitle)
            .pszTemplate = IDD_ID3V1_TAG
            .pfnDlgProc = GetAddress(AddressOf modDialog.DlgProc)
            .pfnCallback = GetAddress(AddressOf modPropSheet.PropSheetPageProc)
        End With
        '
        hPage = CreatePropertySheetPage(udtPropSheetPage)
        '
        If hPage <> 0 Then
            lAddPage = modASM.AddPage(lpfnAddPage, hPage, lParam)
            '
            If lAddPage = 0 Then
                DestroyPropertySheetPage lAddPage
            Else
                Set modPropSheet.m_PropSheet = Me
            End If
        End If
    End If
End Sub

Private Sub IShellPropSheetExt_ReplacePage(ByVal uPageID As Long, ByVal lpfnReplacePage As Long, ByVal lParam As Long)
    '
    ' This member is only called for control panel pages
    '
    Err.Raise E_NOTIMPL
End Sub

'####################################################################################################
'#####[ Helper ]#####################################################################################
'####################################################################################################
Private Function GetAddress(ByVal lpfn As Long)
    GetAddress = lpfn
End Function
